.gameWrapper
{
    position: relative;
    top: 15px;
    left: 0;
    width: 700px;
    height: 480px;
    text-align: center;
}

.section
{
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px;
    display: none;
    width: 690px;
    height: 460px;
    background-color: #eee;
    overflow: hidden;
}

#section0
{
    display: block;
}

#wrongGuess
{
    visibility: hidden;
    font-size: 90%;
}

.instructions
{
    padding-top: 5px;
    color: #999;
}

#navigation
{
    top: 70px;
}

.gameWrapper img
{
    border: 1px solid #888;
}
